#company_title{background-color:#1f84bc;color:#11577d;float:left;font-size:24px;line-height:60px;margin:0;padding:0;text-align:left;}
#content_container{background:#FFF url(images/content_container_bg.gif) repeat-y;border:5px solid #258;color:#666;margin:20px auto 0;padding:0;text-align:left;width:950px;}
#content_left{background-color:#FFF;float:left;margin:0;padding:15px;text-align:left;width:670px;}
#side_menu{background-color:#EFF5FF;border-left:1px solid #CFE2FF;float:right;margin:0;padding:15px;text-align:left;width:219px;}
#side_menu ul{list-style:none;margin:0 0 10px;padding:0;}
#side_menu ul li{line-height:25px;margin:0;padding:0;}
#top{background-color:#00162C;height:60px;margin:0 auto;padding:0;text-align:left;width:960px;}
#top_container{background-color:#00162c;border-bottom:3px solid #036;color:#FFF;height:60px;margin:0;padding:0;text-align:center;}
#top_menu{background:#F5F5F5 url(images/top_menu_bg.gif) repeat-x;height:30px;line-height:30px;margin:0;padding:0;text-align:left;}
#top_menu ul{list-style:none;margin:0;padding:0;}
#top_menu ul li{float:left;margin:0;padding:0;}
#top_menu ul li a,#top_menu ul li a:visited{color:#666;display:block;height:30px;line-height:30px;padding:0;text-align:center;text-decoration:none;width:100px;}
#top_menu ul li a.down,#top_menu ul li a.down:visited,#top_menu ul li a.down:hover{background-color:#FFF;border-right:1px solid #EBEBEB;color:#333;font-weight:700;width:99px;}
#top_menu ul li a:hover{background-color:#EBEBEB;color:#333;}
#welcome_box{background-color:#00162C;float:right;line-height:60px;margin:0;padding:0;text-align:right;}
#welcome_box a,#welcome_box a:visited{color:#accbff;text-decoration:none;}
#welcome_box a:hover{text-decoration:underline;}
.absmiddle{vertical-align:middle;}
.breadcrumb{
    background: url("images/offer-bg-data.png") repeat-x scroll 0 0 transparent;
    margin: 0 0 10px;
    padding: 10px;
}

#breadcrumb{
    -moz-border-radius: 5px 5px 5px 5px;
    background-image: url("../img/bc_bg.png");
    background-repeat: repeat-x;
    border: 1px solid #CACACA;
    color: #9B9B9B;
    font-family: Tahoma;
    font-size: 11px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding: 0;
    margin: 10px 0;
}

#breadcrumb li {
    float: right;
    list-style-type: none;
    padding-left: 10px;
}
#breadcrumb a {
    background-position: right center;
    background-repeat: no-repeat;
    color: #454545;
    display: block;
    height: 30px;
    padding-right: 15px;
    text-decoration: none;
}
#breadcrumb .home {
    border: medium none;
    margin: 8px 0;
}

.clear{clear:both;}
.green{color:#006F0F;}
.red{color:#BF0000;}
.small{font-size:11px;}
.warning{background-color:#FFFFDF;border:1px solid #FDFF3F;margin:0 0 10px;padding:10px;}
.contentbox{padding:10px;margin:0 0 10px;text-align:center;}
.errorbox{background-color:#FFBFBF;padding:10px;margin:0 0 10px;text-align:center;color:#7F0000;}
.successbox {border: 1px solid #66CC00;font-weight: bold;background-color: #DDFFC6;text-align: center;padding: 10px;color: #009933;}
.clientareatableactive{background-color:#DFFFE0}
.clientareatablepending{background-color:#EFEFEF}
.clientareatablesuspended{background-color:#FFF6CF}
.clientareatableterminated{background-color:#FFCFCF}
.clientticketreplyheader{background-color:#EBEBEB;color:#333;border-top:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #EBEBEB;border-left:1px solid #CCC;}
.clientticketreply{background-color:#F5F5F5;margin:0 0 10px;padding:10px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-left:1px solid #CCC;}
.adminticketreplyheader{background-color:#CFE6FF;color:#333;border-top:1px solid #CAE6FF;border-right:1px solid #CAE6FF;border-bottom:1px solid #CAE6FF;border-left:1px solid #CAE6FF}
.adminticketreply{background-color:#EEF6FF;padding:10px;margin:0 0 10px;border-right:1px solid #CAE6FF;border-bottom:1px solid #CAE6FF;border-left:1px solid #CAE6FF;}
.networkissueaffected{background-color:#EFEFEF;padding:10px;margin: 0 0 10px;}
.textgreen{color:#158F00;}
.textred{color:#9F0000;}
a,a:visited{color:#11567c;text-decoration:none;}

a:hover{color:#161a1d;text-decoration:none;}

body,td,th{
    color: gray;
    direction: rtl;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: normal;
}
form{margin:0;padding:0;}

h1{
    background: url("images/offer-bg-data.png") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #EBEBEB;
    color: #1A4D80;
    font-family: monospace;
    font-size: 18px;
    font-weight: bold;
    margin: 8px 0;
    padding: 0 10px 3px 0;
}
h2{
    
    color: #1A4D80;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 10px 10px 3px 0;
}
h3{color:#666;font-size:16px;font-weight:700;margin:0;padding:10px 0 5px;}


h1, h2, h3, h4 {
    font-size: 11px;
    font-weight: normal;
}


hr{background-color:#EBEBEB;border:0;border-top:1px solid #EBEBEB;height:0;margin:10px 0;overflow:hidden;}
input,select,textarea{
    border: 1px solid silver;
    color: gray;
    font-f
input,select,textarea{
    border: 1px solid silver;
    color: gray;
    font-f
input,select,textarea{
    border: 1px solid silver;
    color: gray;
    font-f
input,select,textarea{
    border: 1px solid silver;
    color: gray;
    font-family: tahoma;
    font-size: 11px;
    margin: 0;
    padding: 2px;
}
irection: rtl;
    margin: 0 auto 10px;
    padding: 0;
    text-align: right;
}
peat scroll 0 0 white;
    border: 3px solid #F4F4F4;
    text-align: center;
    vertical-align: middle;
}
EDED;
    -moz-border-radius: 10px 10px 0 0;
    border-bottom: 1px solid #DDDDDD;
    border-left: 3px solid #F4F4F4;
    color: black;
    padding-right: 10px;
    text-align: center;
    vertical-align: middle;
}
table.data th a {color:#275975;}
table.data tr.clientareatableactive td{background-color:#DFFFE0 !important;}
table.data tr.clientareatablepending td{background-color:#EFEFEF !important;}
table.data tr.clientareatablesuspended td{background-color:#FFF6CF !important;}
table.data tr.clientareatableterminated td{background-color:#FFCFCF !important;}
table.frame{margin:0 0 10px;padding:0;border:1px solid #EBEBEB;border-bottom:0;}
table.frame table td{
    background-color: #FFFFFF;
    border-bottom: 1px solid #EBEBEB;
}
table.frame table td.fieldarea{
    background-color: #F5F5F5;
    border-right: 1px solid #EBEBEB;
    color: #333333;
    text-align: right;	
}
.kbarticle {padding: 2px 5px 5px 15px;}
.kbviews {color:#A8A8A8;font-size:10px;}
.kbalsoread {padding: 5px 5px 5px 15px;background-color: #F5F5F5;border-bottom: 1px solid #ccc;font-weight: bold;margin: 10px 0 10px 0;}
.searchinput {font-size: 11px;padding:0;}
#twitterfeed ul {list-style-type: none;padding: 0;margin: 15px 0 20px 0;}
#twitterfeed li {background-image: url(../../images/twittericon.png);background-repeat: no-repeat;background-position: 0;margin: 0 20px 10px 20px;padding-left: 25px;}
#twitterfeed p {text-align:center;margin:15px;}



.clientarea-links{
    background: url("images/clientarea-links.png") no-repeat scroll 0 0 transparent;
    height: 64px;
    margin-bottom: 10px;
    margin-right: 45px;
    margin-top: 15px;
    width: 600px;
}
.clientarea-links a{
	background:url(images/client-link.png) no-repeat;
	width:88px;
	height:28px;
	float:right;
	display:block;
	margin:0 31px;
	margin-top:23px;
	text-align:center;
	color:#12789a;
	line-height: 23px;
}
.clientarea-links a:hover{
	background:url(images/client-link-hover.png) no-repeat;
	color:#0a90b9;
}



.clientticketreplyheader{
    -moz-border-radius: 10px 10px 10px 10px;
    background-color: #EBEBEB;
    border: 1px solid #CCCCCC;
    color: #333333;
    margin: 3px 0;
}
.clientticketreply{
    -moz-border-radius: 8px 8px 8px 8px;
    background-color: #F5F5F5;
    border: 1px solid #CCCCCC;
    margin: 0 0 10px;
    padding: 10px;
}
.adminticketreplyheader {
    -moz-border-radius: 10px 10px 10px 10px;
    background-color: #CFE6FF;
    border: 1px solid #CAE6FF;
    color: #333333;
    margin: 3px 0;
}
.adminticketreply {
    -moz-border-radius: 8px 8px 8px 8px;
    background-color: #EEF6FF;
    border: 1px solid #CAE6FF;
    margin: 0 0 10px;
    padding: 10px;
}

.trdiv {
    overflow: hidden;
}
.attentionMsg {
    background: none repeat scroll 0 0 #E8DEAA;
    border: 1px solid #E0D182;
    color: #7F5918;
    margin: 5px auto auto;
    overflow: hidden;
    padding: 10px;
}
.attentionicon {
    background: url("images/attention.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 50px;
    width: 50px;
}
.attentionmsg {
    float: left;
    padding: 5px;
    width: 535px;
}
.attentionMsg {
    color: #7F5918;
}

.addticket a {
    -moz-border-radius: 8px 8px 8px 8px;
    background: url("images/bg.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #14638F;
    color: white;
    display: block;
    font-family: Tahoma;
    font-size: 11px;
    height: 25px;
    line-height: 25px;
    outline: 0 none;
    text-align: center;
    width: 100px;
}
.addticket a:hover {
    background: none repeat scroll 0 0 white;
    color: black;
}






.caLeftBlock {
margin-top:13px;
}

.caLeftBlock .welcomeclient {
    padding: 0 4px 0;
}
.caLeftBlock .welcomeclient span {
    background: url("images/client.png") no-repeat scroll right center transparent;
    color: gray;
    display: block;
    height: 35px;
    line-height: 20px;
    padding-right: 35px;
    text-align: right;
}
.caLeftBlock .welcomeclient .stats {
    background: url("images/stats.png") no-repeat scroll right center transparent;
    color: #004040;
    line-height: 18px;
    margin-top: 10px;
    padding-right: 35px;
    text-align: right;
}
.caLeftBlock .welcomeclient .stats strong {
    color: gray;
    font-weight: normal;
}
.caLeftBlock .welcomeclient span strong {
    color: #06A9CC;
}


